<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/SNAP_Chapters_1-e1553798982888.png" alt="" />

    <h4><a href="../Main page/Main page.html">تحقيق التضافر بين التحرك الغير عنيف وبناء السلام</a></h4>

    <h4><a href="../Chapter 5/5.0.html">الفصل الخامس - التخطيط للعمل </h4></a>

    <h3>5.2 - التخطيط الاستراتيجي</h3>

    <h2>التخطيط للتعبئة</h2>

    <hr />

    <strong>فيديو تدريبي</strong>
    <p><iframe src="https://player.vimeo.com/video/413268468?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/413268468/2536f4a919" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <strong>نص مكتوب</strong>
    <p>نادين: ها قد وضعتم جدولًا زمنيًا موحّدًا وقمتم بتحويله إلى رزنامة مزدحمة للغاية. ما هي الخطوة التالية؟ لتحقيق هذه الأهداف، عليكم تحديد الأشخاص الذين تحتاجون إليهم لمساعدتكم في ذلك.</p>

    <p>لنعد لبرهة إلى الوراء. هل تتذكرون عندما تحدثنا عن أداة طيف الحلفاء والخصوم؟ لقد ساعدتنا تلك الأداة في تحديد الأطراف المعنيّة التي تملك كلّ منها هدفًا محدّدًا. أما الآن فسنغوص بعمق أكبر، حيث سنلقي نظرة على أداة طيف الحلفاء والخصوم الخاصة بكم. لاحظوا أن الحلقة الخارجية تتضمن إجراءات من شأنها أن تساعد المجموعة على الوصول إلى كل قطاع أو تعبئته على أمل تحريكه عبر الطيف باتجاه "الحلفاء الفاعلين". تمثّل الأسهم الحمراء التكتيكات التي تركز على تحريك مستهدفيها.</p>

    <p>عليكم التركيز على نوعين من المستهدفين عند النظر في تحريك الأشخاص عبر الطيف. النوع الأول هو المستهدفون الأساسيون. يستطيع هؤلاء الأشخاص التعامل مع اهتمامات مجموعتكم وحاجاتها، وتلبية أمانيكم. يمكن أن يكون شخصًا تريدون بناء علاقة أو التفاوض معه. قد يكون الرئيس التنفيذي لشركة أو شخصية عامة بارزة. في بعض الأحيان، قد لا تكونون على اتصال مباشر بهؤلاء المستهدفين، لذا لا بدّ هنا من تحديد المستهدفين الثانويين. هؤلاء أفراد على علاقة مباشرة بالمستهدفين الأساسيين أو تؤثّر أنشطتهم على قرارات المستهدفين الأساسيين. يمكن أن يكون المستهدفون الثانويون زبائن لمنتجات شركة أو زعيم روحي نافذ.</p>

    <p>بعد تحديد المستهدفين الأساسيين والثانويين، يمكنكم البدء في التخطيط للتعبئة الذي هو عبارة عن تمرين يساعد على تحديد الطريقة المثلى للوصول إلى أكبر عدد من الأشخاص النافذين. هل أنتم مستعدّون للعمل؟</p>

    <p>ابدأوا برسم مخطط من خمسة أعمدة، على أن يحتوي العمود أقصى اليمين على أسماء محددة من طيف الحلفاء الخاص بكم. أما الأعمدة الأربعة الأخرى، فتتضمن أربعة أسئلة إرشادية تساعدكم على تقييم كيفية الوصول إلى أي مجموعة في الرسم البياني وتعبئتها. إنتقلوا عبر المخطّط الخاص بكم وأجيبوا على الأسئلة التالية:</p>

    <p>- أين قد تجدون هذه المجموعة أو الفرد؟</p>
    <p> - ما هو نوع التواصل الأكثر فعالية لبلوغه(ا)؟</p>
    <p> - ما هو تحليل التكلفة والفائدة لاستهداف هذه المجموعة؟</p>
    <p> - كيف يمكن لهذه المجموعة الضغط على المستهدفين الأساسيين أو الثانويين؟</p>

    <p>إذا واجهتم صعوبة في الإجابة على أي من هذه الأسئلة فيما يخص أيًا من حلفائكم المحددين، فذلك يعني أنّه سيتعين عليكم إجراء بعض الأبحاث الإضافية قبل إكمال مرحلة التقييم. قد تودون أيضًا إضافة سؤال/ عمود آخر لمساعدتكم في تحديد المجموعة التي يجب التركيز عليها.</p>

    <p>من خلال القيام بهذا التمرين، لا تستطيعون تحديد ما إذا كان تحليل التكلفة والفائدة أكبر من القدرة على تحريك مجموعة معيّنة فحسب، بل أيضًا الوسيلة الأكثر فعالية لبلوغ أكبر عدد من الأشخاص النافذين لمساعدة حملتكم على أن تصبح أكثر فعالية ونجاحًا.</p>


    <h2>النشاط: التخطيط للتعبئة </h2>

    <p>أنقروا على الزر أدناه لتنزيل هذا النشاط والتعليمات. بعد الانتهاء من ملء جدول التخطيط للتعبئة، إنضموا إلى النقاش أدناه لمشاركة إجاباتكم على الأسئلة التالية: </p>
    <ul>
        <li><p>كيف يساعدكم هذا النشاط على فهم تحليل التكلفة والفائدة الخاص بكم؟ </p></li>
        <li><p>كيف يمكن أن تساعد هذه الأداة في تحديد الأطراف المعنيّة وتصنيفهم بحسب ترتيب الأولوية؟</p></li>
    </ul>


    <p><a href='https://www.usipglobalcampus.org/wp-content/uploads/2019/05/Mobilization-Planning-Activity-.pdf'>توجيهات النشاط</a></p>
    <p><a href='../Chapter 5/5.2.1-discussion.html'>انضم للمناقشة</a></p>

    <img src="../Chapter 5/Files/Discussions-Icon-2-1.png" alt="" />


    <h2>التخطيط لتنفيذ الأنشطة</h2>

    <hr />

    <strong>فيديو تدريبي</strong>
    <p><iframe src="https://player.vimeo.com/video/413268508?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/413268508/d46b1b53f9" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <strong>نص مكتوب</strong>
    <p>ليزا: لمساعدتنا على التفكير في توقيت أداء مهمة أو نشاط معين، وطريقة ذلك، والجهة المسؤولة عن تنفيذه، يمكننا وضع خطّة لتنفيذ الأنشطة. هذه الخطة وسيلة أخرى لدمج مختلف جداولكم الزمنية ضمن رزنامة موحّدة. فعندما يكون لدينا رزنامة موحدة، يمكننا دعم التحول الفعال للنزاع بشكل أفضل.</p>

    <p>لبدء هذا التمرين، راجعوا أهدافكم المطابقة لمعايير "سمارت" والجداول الزمنية لكلّ منها. عندما تصبح جاهزة أمامكم، خذوا ورقة بيضاء، واكتبوا في الجزء العلوي منها أحد أهداف "سمارت" الخاصة بكم، وتحتها التكتيك الخاص بكم. بعد ذلك، ارسموا جدولًا من ستة أعمدة، واملؤوا الأعمدة بالعناوين التالية:</p>
    <p> - الخطوة/ النشاط</p>
    <p> - موعد الإنجاز</p>
    <p> - الأشخاص المسؤولون</p>
    <p> - الموارد المطلوبة</p>
    <p> - الحواجز المحتملة أو المخاطر</p>
    <p> - المتعاونون</p>

    <p>نادين: إملأوا بقية الرسم البياني بالاستناد إلى الهدف والتكتيك المطابق لمعايير "سمارت" الخاص بكم. كرروا هذه العملية على باقي أهداف "سمارت" التي وضعتموها. عند الانتهاء من رسم مخطط واحد، اطرحوا على أنفسكم بعض الأسئلة للتحقق مثل:</p>
    <p> - هل يوجد شخص مسؤول لكل هدف؟</p>
    <p> - هل توجد ميزانية أو طريقة لتأمين الموارد المطلوبة؟</p>

    <p>بمجرّد القيام بذلك، تستطيعون تحديد الثغرات في الخطة. وعند معالجتها، ستصبح حملتكم أكثر نجاحًا وستتجنبون بعض المفاجآت في المستقبل.</p>

    <p>عند الانتهاء، بدأوا بوضع هذه الخطوات أو الأنشطة على رزنامة موحّدة. يمكنكم البدء بحجب شهر واحد أو ستة أشهر. وكلّما حجبتم المزيد، زاد احتمال تحقيقكم لأهدافكم. احرصوا على أن يشمل ذلك: الأعياد، والفرص، وأيام العطلة، والانتخابات، والأحداث الخارجية الأخرى من التحليل الرباعي، وأداة تقييم الجداول الزمنية السابقة، بالإضافة إلى الأمور المهمة بالنسبة إليكم وإلى مجموعتكم، مثل عطل فرق العمل، وأعياد الميلاد، وغيرها من المناسبات. سيساعدكم ذلك على توليد حس بإجمالي الالتزامات الزمنية مع تقدمكم في العمل.</p>

    <p>ليزا: هذا ليس كل شيء! عليكم إضافة نقاط تقييم، أي الأوقات المخصصة للتحقق من الاستراتيجية، والتساؤل حول ما إذا استطعتم بلوغ الأهداف المطابقة لمعايير "سمارت"، والسبب وراء ذلك أو عدمه، وما إذا كان عليكم تعديلها من خلال زيادة الوقت أو التركيز على تكتيك آخر. يمكنكم أيضًا إضافة جلسة تخطيط استراتيجي بعد فترة طويلة من الزمن. قد تكون سنة واحدة أو 18 شهرًا، بحسب لحملتكم.</p>

    <p>فيو: على الأرجح، لم يعد هناك وقت شاغر في رزنامتكم! عندما تنهون المسودة الأولى من رزنامتكم، هنّئوا أنفسكم. حان الوقت لتشمّروا عن سواعدكم، فقد أصبحتم جاهزين لاستخدام خططكم الاستراتيجية المذهلة!</p>


    <h2>النشاط: خطّة تنفيذ الأنشطة</h2>

    <p>أنقروا على الزر أدناه لتنزيل هذا النشاط والتعليمات. بعد الانتهاء من ملء جدول تنفيذ الأنشطة، انضموا إلى النقاش أدناه لمشاركة إجاباتكم على الأسئلة التالية: </p>
    <ul>
        <li><p>هل تبيّن لكم أنه يتعين تعديل أهداف "سمارت" أو المواعيد النهائية لها؟</p></li>
        <li><p>كيف ساعدكم إتمام هذا النشاط على تحديد تكتيكاتكم أو تعديلها؟</p></li>
    </ul>


    <p><a href='https://www.usipglobalcampus.org/wp-content/uploads/2019/05/Action-Implementation-Planning-Activity-1.pdf'>توجيهات النشاط</a></p>

    <p><a href='../Chapter 5/5.2.2-discussion.html'>انضم للمناقشة</a></p>

    <img src="../Chapter 5/Files/Discussions-Icon-2-1.png" alt="" />


    <h2>الخاتمة</h2>

    <hr />


    <strong>فيديو تدريبي</strong>
    <p><iframe src="https://player.vimeo.com/video/413268632?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/413268632/f420077e5f" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <strong>نص مكتوب</strong>
    <p>تاباثا: تهانينا! لقد كانت رحلة ممتعة للغاية في عالم SNAP. لقد تطرّقنا إلى مواضيع كثيرة خلال هذه الدورة، من المبادئ الأنشطة الغير عنيفة السلمية وبناء السلام وأهمية التضافر، إلى تحديد الأدوات وتطبيقها في خطتنا الاستراتيجية.</p>

    <p>ميرندا: نأمل أن تشعروا، من خلال استخدام أدوات التقييم من كلا النهجين، ووضع جداول زمنية وخطط عمل، بأنكم أكثر استعدادًا للعمل مع الآخرين للتخطيط لحملاتكم ووضع الاستراتيجيّة الخاصّة بها.</p>

    <p>أليشا: ندعوكم إلى إعادة الاطلاع على هذه الدورة لتجديد المعلومات، أو الرجوع إلى المحادثات التي كانت تجري في مجالس النقاش، أو للاطلاع على نشاط أو أداة من جديد.</p>

    <p>ماريا: نأمل أن تكون هذه الدورة قد ساعدت على تكوين صورة أوضح حول الأنشطة الغير عنيفة وبناء السلام، وكيفية استخدام هذين النهجين معًا من أجل فعالية أكبرا! من خلال هذا التضافر، يمكننا جعل السلام المستدام ممكناً.</p>

    <p>شكرًا لانضمامكم إلينا في رحلة SNAP هذه. ونتطلع حقًا إلى الاستماع إلى تجاربكم مع الدليل. لذا، راسلونا عبر البريد الإلكتروني على snap@usip.org.</p>


</div>